/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "사진을 올리려면 Damus에 카메라 접근 권한을 부여해야 합니다.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "개인키 접근을 위한 로컬 인증";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "녹화된 동영상을 올리려면 Damus에 마이크 접근 권한을 부여해야 합니다.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "사진에 대한 접근 권한을 Damus에 부여하면 이미지를 저장할 수 있습니다.";
